Subject: 3.3.8 available

From: Jan Wielemaker <[email-masked]>
Date: Tue, 20 Jun 2000 15:27:37 +0200

A bit fast, but as SuSE wanted an upgrade for SuSE Linux 7.0, I decided
to pack the current changes together to SWI-Prolog 3.3.8, which is on
the server now.

Changes: obscure fix to exception handling, running at_halt hooks in
*reverse* order of registration instead of same order, 0-bytes in
sub_atom/5, initialise locale, so char_type/2 responds to locale
settings and finally a memory leak in swritef/sformat. Thanks for the
comments.

	Regards --- Jan